Upgrade Apache configs from 2.2 to 2.4

ramya_reddy

08-06-2017

Hi All,

We have our dispatcher installed on Apache 2.2 server. We are planning to upgrade to Apache 2.4. Is there any documentation or pointers for upgrading 2.2 to 2.4 syntax? Is anything needed to upgrade/modify in the dispatcher.any configuration file?

Appreciate your help!

Thanks,

Ramya

View Entire Topic